[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.SetImages

SetImages - stores a list of images

## Declaration

Source position: actnlist.pas line 105

`protected procedure TCustomActionList.SetImages(`
`Value: TCustomImageList`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.